{
  "name": "@itentialopensource/device-pre-post-check-execution",
  "version": "0.4.3",
  "description": "A device pre post check execution demo for Itential Automation Platform (IAP)",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "deploy": "echo NO LONGER npm publish --access=public --registry=http://registry.npmjs.org",
    "validateSchema": "node test/manifestTester.js manifest.json",
    "validateSchemaLinks": "node test/manifestLinkTester.js manifest.json"
  },
  "keywords": [
    "IAP",
    "artifacts",
    "Itential",
    "Pronghorn",
    "Network",
    "Automation",
    "MOP",
    "Pre-Post checks",
    "NSO",
    "Cisco-IOS",
    "Ansible"
  ],
  "author": "Itential Artifacts",
  "license": "Apache-2.0",
  "repository": {
    "type": "gitlab",
    "hostname": "gitlab.com",
    "path": "itentialopensource/pre-built-automations"
  },
  "dependencies": {},
  "private": false,
  "devDependencies": {
    "r2": "^2.0.1",
    "ajv": "6.10.0",
    "better-ajv-errors": "^0.6.1",
    "fs-extra": "^7.0.1"
  },
  "IAPDependencies": {
    "@itential/app-workflow_engine": "5.1.10 - 6",
    "@itential/app-mop": "5.12.2 - 6",
    "configuration_manager": {
      "@itential/app-configuration_manager": "3.16.9 - 3",
      "@itential/app-configuration_manager-maintenance": "3.16.9 - 3"
    }
  }
}
